AnsweredAssumed Answered

Upgraded to Arc 10.3 now I cannot access my extensions

Question asked by gmacgreg on Feb 12, 2015
Latest reply on Sep 2, 2015 by sabyapes

Hi - I recently upgraded from 10.3 from 10.2.  Now I get an error when I try to use my extensions ("Do not have the necessary license for this tool").  I did not have this problem prior to the upgrade that I am aware of - I certainly did not have it with 10.1.  Administrator shows-all extensions are installed & authorized. Ideas? I am not up for renewal until May.  Any ideas?  Thanks in advance.

Outcomes